/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
body{min-height: 102vh;}
b, strong { font-weight: bold; }
.elementor-nav-menu > li:last-child a { padding: 1.5em 2.505em !important; background: #1a1a39; color: #fff !important; border-radius: 6.4px; font-size: calc((0.9 - 1) * 1.2vw + 1rem) !important; font-weight: 500 !important; border: 1px solid #1a1a39; letter-spacing: .07em; margin-left:calc(2.5vw - 2.1vw / 2)!important; }
.elementor-nav-menu > li:last-child a:hover{background: #1A1A39CC; border-color: #1A1A39CC;}
.h-100 { height: 100%; }
.header-padding { margin-top: calc(-1 * ((1.6vw * 2) + 142px)) !important; padding-top: calc((1.6vw * 2) + 142px) !important; }
.elementor-location-header .elementor-sticky--effects { transform: translateY(0%) !important; transition: 0.45s all ease-in-out; }
.elementor-location-header.is-sticky .elementor-sticky--effects, .elementor-location-header.has-sticky .elementor-sticky--effects { transform: translateY(-100%) !important; transition: 0.45s all ease-in-out;}
.slider-anim .slider-bg-wrapper { position: absolute; left: 0; top: 0; height: 100%; width: 100%; z-index: 1; pointer-events: none;}
.slider-anim .slider-bg-wrapper canvas#dotCanvas { z-index: 111; position: absolute; left: 0; top: 0; height: 100%; width: 100%; opacity: 0.2; }
.slider-anim .swiper-slide .e-con-inner { align-items: center !important; justify-content: center !important; min-height: calc(75vh - (88 * 2px)); }
.slider-anim.training-anim .swiper-slide .e-con-inner { min-height: calc(50vh - (88 * 2px)); }
.elementor-swiper-button.elementor-swiper-button-prev, .elementor-swiper-button.elementor-swiper-button-next{height: 60px; width: 60px; background-color: #000; border-radius: 60px; transform: translateY(-50%) !important;}
.elementor-swiper-button.elementor-swiper-button-prev {  background-repeat: no-repeat; background-position: center; background-size: 35px auto; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 44 18'%3E%3Cpath d='M9.90649 16.96L2.1221 9.17556L9.9065 1.39116' stroke='white' stroke-width='2' fill='none'/%3E%3Cpath d='M42.8633 9.18125L3.37868 9.18125' stroke='white' stroke-width='2' fill='none'/%3E%3C/svg%3E");}
.elementor-swiper-button.elementor-swiper-button-prev svg{display: none; }
.elementor-swiper-button.elementor-swiper-button-next { background-repeat: no-repeat; background-position: center; background-size: 35px auto; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 44 18'%3E%3Cpath d='M34.1477 1.39111L41.9321 9.17551L34.1477 16.9599' stroke='white' stroke-width='2' fill='none'/%3E%3Cpath d='M1.19088 9.16982H40.6755' stroke='white' stroke-width='2' fill='none'/%3E%3C/svg%3E");}
.elementor-swiper-button.elementor-swiper-button-next svg{display: none;}
.toggleAnimation { position: absolute; right: 14px; bottom: 14px; z-index: 999;}
.toggleAnimation  .elementor-button span { display: none; }
.toggleAnimation  .elementor-button{ border: 0; padding: 0; border-radius: 50%; width: 32px; height: 32px; cursor: pointer; background-color: rgba(0,0,0,.5); backdrop-filter: blur(15px); outline: 2px solid transparent; outline-offset: 4px; cursor: pointer;}
.toggleAnimation  .elementor-button:focus-visible, .toggleAnimation  .elementor-button:focus, .toggleAnimation  .elementor-button:hover { outline: 2px solid #000;}
.toggleAnimation  .elementor-button:after{content: " "; box-sizing: border-box; position: absolute; border-color: transparent transparent transparent #fff; width: 0; height: 12px; left: 11px; top: 10px; border-style: double; border-width: 0 0 0 10px;}
.toggleAnimation .play .elementor-button:after{ height: 0; left: 12px; top: 8px; border-style: solid; border-width: 8px 0 8px 12px;}

.slider-anim.training-anim .slider-bg-wrapper canvas#dotCanvas {opacity: 1;}

.link-underline a{text-decoration: underline;}

.form-wraper label { color: #fff; font-weight: 300; padding: 0 0 6px; line-height: normal; }
.form-wraper .wpcf7-form-control { padding: 10px; font-size: calc((1.1 - 1) * 1.2vw + 1rem); border-radius: 0; background: #fff; font-weight: 300; border: 1px solid #a9a9a9;}
.form-wraper .wpcf7-form-control:hover { background: #ffffff96; }
.form-wraper .wpcf7-form-control:focus { background: #ffffff; outline-style: solid; outline-color: rgb(169, 169, 169); outline-width: 2px; outline-offset: 2px; }
.form-wraper textarea.wpcf7-form-control { min-height: 100px; height: 100px; }
.form-wraper br { display: none; }
.form-wraper p{margin: 0;}
.form-wraper .input-control{margin-bottom: 20px;}
.form-wraper .form-name-group{display: flex; justify-content: space-between; flex-wrap: wrap;}
.form-wraper .form-name-group p{width: 100%;}
.form-wraper .form-name-group .input-control { width: 49%; }
.form-wraper .required { opacity: 0.7;}
.form-wraper .wpcf7-submit { font-size: calc((1.25 - 1) * 1.2vw + 1rem); font-weight: 600; padding: 2rem 3rem; background: #e4b518; border: 0; color: #000; border-radius: 0.4rem; line-height: normal; outline: 0;}
.form-wraper .wpcf7-submit:hover{opacity: 0.8; background: #e4b518;}
.form-wraper.contact-us label { color: #000; }
.form-wraper.contact-us .wpcf7-form-control, .form-wraper.contact-us .wpcf7-form-control:hover { background: #fafafa;}
.form-wraper.contact-us .wpcf7-form-control:focus {outline-style: solid; outline-color: black; outline-width: 2px; outline-offset: 2px;}
.form-wraper.contact-us .wpcf7-submit{background: #000; color: #fff;}
.form-wraper.contact-us .wpcf7-submit:hover{background: #000; color: #fff;}

.content-box ul li{ margin-top: .5em; margin-bottom: .5em; list-style: none; position: relative;}
.content-box ul li:after { content: ''; height: 5px; width: 5px; background: currentColor; position: absolute; top: 11px; left: -18px; border-radius: 5px; }
.content-box ul li p{margin: 0;}

/* .home-service-box .elementor-widget-text-editor { height: 0; overflow: hidden; }
.home-service-box.active .elementor-widget-text-editor { height: auto; overflow: visible; } */
.home-service-box .service-img .h-100{left: 0 !important;}
.home-service-box .service-img .h-100 * { height: 100%; width: 100%; }

.elementor-nav-menu .sub-menu { left: auto!important; right: 17px !important; min-width: 200px !important; max-width: 200px !important; }
.elementor-nav-menu .sub-menu li .elementor-sub-item { justify-content: flex-end; }
.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li:not(:first-child)>ul { inset-inline-start: auto !important; }
.elementor-nav-menu .sub-arrow{display: none;}
.current-menu-parent > a { text-decoration: underline; text-underline-offset: 7px; text-decoration-thickness: from-font; }

/*.team-user-box .team-content { display: none; cursor: pointer; }
.team-user-box.active .team-content { display: flex; }/*

.team-recent-article .post{position: relative; padding-left: 26px;}
.team-recent-article .post::before{ content: ''; height: 5px; width: 5px; background: currentColor; position: absolute; top: 11px; left:8px; border-radius: 5px; }
.team-recent-article .post a:hover { text-decoration: underline; text-underline-offset: 6px; }

.contact-us .wpcf7-checkbox { padding: 0; border: 0; background: transparent !important; }
.contact-us .wpcf7-checkbox span.wpcf7-list-item{ margin: 4px 0 0; }
.contact-us .wpcf7-checkbox span.wpcf7-list-item label{display: flex; gap: 7px; }
.contact-us .wpcf7-checkbox span.wpcf7-list-item label input { height: 16px; width: 16px; vertical-align: middle; margin: 4px 0 0; position: relative; }
.contact-us .wpcf7-checkbox span.wpcf7-list-item label input:after { content: ''; position: absolute; left: 0; top: 0; height: 100%; width: 100%; background: #fafafa; border: 1px solid #a9a9a9; }
.contact-us .wpcf7-checkbox span.wpcf7-list-item label input:before { content: ''; position: absolute; border-left: 1px solid #000; border-bottom: 1px solid #000; padding: 2px 5px; left: 3px; top: 4px; z-index: 11; transform: rotate(-45deg); display: none; }
.contact-us .wpcf7-checkbox span.wpcf7-list-item label input:checked::before{display: block;}

.elementor-widget-video .e-hosted-video .elementor-video{object-fit: contain;}

/* Audio */
.radio-audio-box { width: 100%; background: #181818; color: rgba(255,255,255,.95); display: flex; align-items: center; border: 1px solid #333; position: relative; min-height: 88px;}
.radio-audio-box .audio-left { width: 60px; padding:0; border-right: 1px solid rgba(255, 255, 255, .15); display: flex; align-items: stretch; align-self: stretch;}
.radio-audio-box .audio-left:hover{background: rgba(0,0,0,.4);}
.radio-audio-box .radio-play-btn { background: transparent; border: none; cursor: pointer; color: currentColor; position: relative; width: 100%; }
.radio-audio-box .radio-play-btn:after{ content: ''; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-left: 15px solid rgba(255,255,255,.95); width: 0; height: 0; display: inline-block; vertical-align: middle;}
.radio-audio-box.playing .radio-play-btn:after{ display: none; }
.radio-audio-box.playing .radio-play-btn::before{ content: ''; display: inline-block; cursor: pointer; border: 0 solid rgba(255,255,255,.95); border-width: 0 5px; width: 15px; height: 20px; position: relative; vertical-align: middle; }
.radio-audio-box .audio-info { display: flex; align-self: stretch; width: 100%; align-items: center; position: relative; z-index: 1; cursor: pointer;}
.radio-audio-box .audio-info .audio-middle { flex: 1; padding: 12px 18px;}
.radio-audio-box .audio-info .audio-title { font-size: 15.6px; font-weight: 400; line-height: 18.2px;}
.radio-audio-box .audio-info .audio-subtitle { font-size: 13px; color: rgba(255, 255, 255, .5); }
.radio-audio-box .audio-info .audio-right { width: 100px; text-align: right; padding-right: 18px; font-size: 13px;}
.radio-audio-box .audio-info .audio-progress{ position: absolute; left: 0; bottom: 0; height: 100%; width: 0%; overflow: hidden; background: rgba(255,255,255,.05); transition: width 0.15s linear; z-index: -1;}
.radio-audio-box .audio-info .audio-progress::after{content: ''; position: absolute; right: 0; top: 0; height: 100%; width: 1px; background: rgba(255,255,255,.1);}
.radio-audio-box .audio-info:hover .audio-progress::after{background: rgba(255,255,255,.2);}
/* Audio End */

.blog-list-item .elementor-widget-theme-post-featured-image { padding-bottom: 75%; }
.blog-list-item .elementor-widget-theme-post-featured-image a { position: absolute; left: 0; top: 0; height: 100%; }
.blog-list-item .elementor-widget-theme-post-featured-image a img { display: block; height: 100%; width: 100%; object-fit: cover; object-position: 50% 50%; }
.blog-list nav.elementor-pagination { display: flex; justify-content: space-between; }
.blog-list nav.elementor-pagination span { display: none; }
.blog-list nav.elementor-pagination .next { margin-left: auto !important; }
.blog-list nav.elementor-pagination .next:after { content: ''; border-right: 2px solid currentColor; border-bottom: 2px solid currentColor; display: inline-block; padding: 3.5px; transform: rotate(-45deg); margin-left: 4px; vertical-align: middle; }
.blog-list nav.elementor-pagination .prev:after { content: ''; border-left: 2px solid currentColor; border-bottom: 2px solid currentColor; display: inline-block; padding: 3.5px; transform: rotate(45deg); margin-right: 4px; vertical-align: middle;}
.blog-detail .elementor-widget-theme-post-content a{color: #000; text-decoration: underline;}
.blog-detail .elementor-post-info li { margin-top: .5em; margin-bottom: .5em; list-style: none; position: relative; padding-right: 10px; margin-right: 10px !important; }
.blog-detail .elementor-post-info li:after { content: ''; height: 5px !important; width: 5px !important; background: currentColor; position: absolute !important; top: 11px; left: -18px; border-radius: 5px; }
.blog-detail .elementor-post-info li:last-child:after{display: none;}

.contact-our-settlement-agreement-sec .wpcf7-response-output { color: #fff !important; }
.service-img, .home-service-box .elementor-heading-title{cursor: pointer;}


@media (max-width:1366px) {
.elementor-nav-menu > li:last-child a{margin-left: calc(2.3vw - 2vw / 2) !important;}
.header-padding { margin-top: calc(-1 * ((1.6vw * 2) + 118px)) !important; padding-top: calc((1.6vw * 2) + 118px) !important; }
}
@media (max-width:1200px) {
.elementor-nav-menu > li:last-child a{margin-left: calc(2vw - 2vw / 2) !important;}
.header-padding { margin-top: calc(-1 * ((1.6vw * 2) + 91px)) !important; padding-top: calc((1.6vw * 2) + 91px) !important; }
}
@media (max-width:999px) {
    body.menu-open { overflow: hidden; }
    .header-padding { margin-top: calc(-1 * ((3vw * 2) + 75px)) !important; padding-top: calc((3vw * 2) + 75px) !important; }
    body.menu-open .elementor-location-header .elementor-sticky--effects { transform: translateY(0%); }
    .elementor-location-header .elementor-widget-theme-site-logo{ position: relative; z-index: 1111;}
    nav.elementor-nav-menu--dropdown { height: 100vh!important; top: 0!important; max-height: 100vh!important; position: fixed !important; left: 0 !important; padding-top: calc((3vw * 2) + 75px + 50px) !important; padding-bottom: 50px !important; }
    .elementor-nav-menu{max-height: 100%; overflow: auto;}
    .elementor-nav-menu .sub-arrow{display: flex;}
    .highlighted span.sub-arrow { transform: rotate(180deg); transform-origin: center; position: relative; right: -10px; }
    .elementor-nav-menu .sub-menu { min-width: 100% !important; max-width: 100% !important; background: #00000017 !important; padding: 30px 20px; }
    .elementor-nav-menu .sub-menu li .elementor-sub-item { justify-content: center; }
    .elementor-nav-menu > li:last-child a { max-width: 200px; margin: 80px auto 0!important; }
    .elementor-menu-toggle { width: 35px; position: relative; padding: 0; height: 35px; z-index: 111111111111;}
    .elementor-menu-toggle svg{ display: none; }
    .elementor-menu-toggle::before, .elementor-menu-toggle:after { content: ''; background: #000000; position: absolute; left: 0; height: 2px; width: 35px; top: 11px; transition: transform 140ms ease-in-out; margin: auto; left: 0; right: 0;}
    .elementor-menu-toggle::after { bottom: 11px; top: auto; }
    .elementor-menu-toggle.elementor-active:before, .elementor-menu-toggle.elementor-active:after{background: #000000; opacity: 1; width: 27px;}
    .elementor-menu-toggle.elementor-active:before { transform: rotate(45deg); transform-origin: center; top: 17px; }
    .elementor-menu-toggle.elementor-active:after { transform: rotate(-45deg); transform-origin: center; bottom: 16px; }
    .current-menu-parent > a { background-color: #FAC827; text-decoration: none;}
}
@media (max-width:767px) {
.elementor-swiper-button.elementor-swiper-button-prev, .elementor-swiper-button.elementor-swiper-button-next { height: 40px; width: 40px; background-size: 20px auto;}
.elementor-swiper-button.elementor-swiper-button-prev {background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 14'><path d='M7.87012 13L2.00021 7L7.87012 1' stroke='white' stroke-width='2' fill='none'/><path d='M22.9653 7L3.03948 7' stroke='white' stroke-width='2' stroke-linecap='square' fill='none'/></svg>");}
.elementor-swiper-button.elementor-swiper-button-next { background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 14'><path d='M16.1299 1L21.9998 7L16.1299 13' stroke='white' stroke-width='2' fill='none'/><path d='M1.03472 7H20.9605' stroke='white' stroke-width='2' stroke-linecap='square' fill='none'/></svg>");}
.content-box ul li:after {top: 9px; }
.header-padding { margin-top: calc(-1 * ((4vw * 2) + 64px)) !important; padding-top: calc((4vw * 2) + 64px) !important; }
nav.elementor-nav-menu--dropdown { padding-top: calc((4vw * 2) + 64px + 50px)!important; }
.team-recent-article .post::before{top: 9px;}
.team-recent-article .post a:hover { text-underline-offset: 4px; }
}

/* 3-2-26 */
.form-wraper span[data-name="Sign-up-for-news-updates"] span.wpcf7-form-control.wpcf7-checkbox { padding: 0; border: 0; }
.form-wraper span[data-name="Sign-up-for-news-updates"] span.wpcf7-form-control.wpcf7-checkbox span.wpcf7-list-item.first.last { margin: 0; }